/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Simon Thomas
 Author URI:   https://www.sittingtoad.co.uk/
 Template:     generatepress
 Version:      0.1
*/

/*** 1. THEME TWEAKS ***/

/*Body background color (outside wrapper) */
body {
	background-color: var(--base);
}

/* Site Wrapper */
.site-wrapper {
width: 100%;
max-width: 1920px;
margin-inline: auto;
background-color: var(--base-2);
}

/* Set the main content area height */
#main {
	min-height: 65vh;
}